Package Details: gupnp-tools 0.8.13-2

Git Clone URL: https://aur.archlinux.org/gupnp-tools.git (read-only)
Package Base: gupnp-tools
Description: GUPnP Tools are free replacements of Intel UPnP tools that use GUPnP
Upstream URL: http://www.gupnp.org/
Licenses: GPL
Groups: gupnp
Submitter: None
Maintainer: noonien
Last Packager: noonien
Votes: 23
Popularity: 0.446521
First Submitted: 2009-02-08 12:43
Last Updated: 2017-02-28 14:26

Latest Comments

bezerkk commented on 2017-02-27 14:35

Would be great if there were no install errors (or warnings) showing up running namcap...

==> Continue installing gupnp-tools ? [Y/n]
==> [v]iew package contents [c]heck package with namcap
==> ---------------------------------------------------
==> c

gupnp-tools W: Unused shared library '/usr/lib/libpthread.so.0' by file ('usr/bin/gupnp-av-cp')
gupnp-tools W: Unused shared library '/usr/lib/libpthread.so.0' by file ('usr/bin/gupnp-network-light')
gupnp-tools W: Unused shared library '/usr/lib/libpthread.so.0' by file ('usr/bin/gupnp-universal-cp')
gupnp-tools W: Unused shared library '/usr/lib/libpthread.so.0' by file ('usr/bin/gupnp-upload')
gupnp-tools W: Unused shared library '/usr/lib/libpthread.so.0' by file ('usr/bin/gssdp-discover')

gupnp-tools E: Dependency gtksourceview3 detected and not included (libraries ['usr/lib/libgtksourceview-3.0.so.1'] needed in files ['usr/bin/gupnp-av-cp'])

gupnp-tools W: Dependency included and not needed ('gnome-icon-theme')
gupnp-tools W: Dependency desktop-file-utils included but already satisfied
gupnp-tools W: Dependency gssdp included but already satisfied
gupnp-tools W: Dependency gupnp included but already satisfied
gupnp-tools W: Dependency included and not needed ('intltool')


noonien commented on 2015-01-14 21:59

Should now work.

petterk commented on 2015-01-14 13:47

Build fails.

Package()

ralf commented on 2014-09-21 18:08

Actually, 2 dependencies are missing: intltool and gtk3.

k3rnelj commented on 2014-04-21 15:54

Missing a dependency - intltool

k3rnelj commented on 2014-04-21 15:54

Missing a dependency - intltool

shyokou commented on 2013-12-31 02:31

0.8.8 released a month or two ago ;-)

Bonstra commented on 2013-04-28 22:53

Latest version is 0.8.6.1.
URL: http://ftp.gnome.org/pub/GNOME/sources/gupnp-tools/0.8/gupnp-tools-0.8.6.1.tar.xz

mfc_alpha commented on 2012-06-12 14:22

0.8.3 is out and the base url have changed:
http://ftp.gnome.org/pub/GNOME/sources/gupnp-tools/0.8/gupnp-tools-0.8.3.tar.gz

vnoel commented on 2010-10-17 14:00

0.8.1 is out and the url is:
http://www.gupnp.org/sites/all/files/sources/gupnp-tools-0.8.1.tar.gz